#Tue Nov 07 16:00:05 MST 2006
tsi.image.region.horizon.count.thin=132
tsi.image.count.below.horizon=20807
tsi.image.sunny=true
tsi.image.solar.azimuth=240.38874263622057
tsi.image.solar.altitude=8.101229346587287
tsi.image.count.box=20526
tsi.image.time=November 7, 2006 11\:00\:00 PM UTC
tsi.image.fraction.thin=0.49900681684799786
tsi.image.count.sky=44302
tsi.image.version=1.1.2
tsi.image.region.horizon.count.opaque=756
tsi.image.region.sun.count.thin=1
tsi.image.count.below.proczen=9295
tsi.image.count.mask=5974
tsi.image.region.sun.count.opaque=78
tsi.image.region.horizon.count.total=2077
tsi.image.count.unknown=472
tsi.image.fraction.opaque=0.2511850480790935
tsi.image.region.sun.count.total=709
